<?php
// $dbhost ='localhost';
// $dbuser = 'root';
// $dbpass = '';
// $db='db_data';

session_start();

define("HOST","localhost");
define("USER","biz24x7_eco");
define("PASS","eco#2022Eco");
define("DB","biz24x7_eco");
//define("USER","krcsndth_eco");
//define("PASS","Shazia@270796");
//define("DB","krcsndth_eco");

//define("DOMAIN","http://localhost:8080/MinStock");
//define("DOMAIN","http://scrapweb.in/eco");
define("DOMAIN","https://biz24x7.net/sauda/");
// define("HOST","localhost:3306");
// define("USER","krcsndth_adrelease_test");
// define("PASS","Shazia270796.com");
// define("DB","krcsndth_adrelease_test");

// define("DOMAIN","http://scrapweb.in/expoworks");

$_SESSION['start'] = time();
$_SESSION['expire'] = $_SESSION['start'] + (30 * 60);

if (isset($_SESSION['LAST_ACTIVITY']) && (time() - $_SESSION['LAST_ACTIVITY'] > 1800)) {
    // last request was more than 30 minutes ago
    session_unset();     // unset $_SESSION variable for the run-time 
    session_destroy();   // destroy session data in storage
}
$_SESSION['LAST_ACTIVITY'] = time(); 
?>